/*
 Theme Name:   Mediehuset Bergen
 Description:  Mediehuset Bergen Theme
 Author:       Mediehuset Bergen AS
 Author URI:   Https://mediehusetbergen.no
 Template:     Impreza
 Version:      1.0.0
 Text Domain:  us
*/


.nf-form-content .list-select-wrap .nf-field-element>div, .nf-form-content input:not([type=button]), .nf-form-content textarea {
    border-radius: 0 0 10px;
    border: 1px solid rgb(112 112 112 / 20%);
}
#ninja_forms_required_items, .nf-field-container {
    margin-bottom: 15px;
}
.nf-form-content input:not([type=button]):placeholder{
	opacity: 1;
	color: #343434;
}


@media screen and (max-width: 768px){
.w-popup-box-content {
    overflow: scroll !important;
}
}


/*Me*/
.cus-eventposts {
    display: flex;
    flex-wrap: wrap;
    margin: -0.7rem;
}
.cus-tmain-item{
    width: 33.33%;
    padding: 0.7rem;
}

p.cus-eventlist-date {
    margin-bottom: 0 !important;
    font-family: 'Ubuntu',sans-serif!important;
    font-weight: 500!important;
    text-transform: uppercase!important;
    font-size: 12px!important;
}
h2.cus-eventlist-title {
    line-height: 22px!important;
    font-family: 'Roboto',sans-serif;
    font-weight: 300;
    font-size: 16px;
}
.cus-eventlist a{
    position: relative;
    display: block;
}
.cus-eventlist a:before {
    content: "";
    width: 20px;
    height: 20px;
    background-image: url(/wp-content/uploads/2021/03/Group-85.svg);
    background-repeat: no-repeat;
    background-size: 20px;
    position: absolute;
    right: -13px;
    bottom: 1.5px;
}
.cus-eventlist {
    background: #fff;
    position: relative!important;
    padding: 1.2rem 2rem 1.2rem 1.2rem!important;
}

.cus-eventpostssidebar {
    display: flex;
    flex-wrap: wrap;
    margin: -0.7rem;
}
.cus-eventpostssidebar .cus-tmain-item {
    width: 100% !important;
}
#cus-hsgrid {
    display: none !important;
}

@media(max-width: 1025px){

.cus-tmain-item {
    width: 50%;
    padding: 0.7rem;
}

}

@media(max-width: 600px)
{

.cus-eventposts {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
}
.cus-tmain-item {
    width: 100%;
    padding: 0;
    margin-bottom: 0.7rem;
}
.cus-eventpostssidebar {
    display: flex;
    flex-wrap: wrap;
    margin: 0rem;
}


}
/*Me*/